Package Details: novnc-git 1.2.0.r20.g90456db-1

Git Clone URL: https://aur.archlinux.org/novnc-git.git (read-only, click to copy)
Package Base: novnc-git
Description: HTML VNC Client Library and Application
Upstream URL: https://github.com/kanaka/noVNC
Licenses: custom
Conflicts: novnc
Provides: novnc
Submitter: sergej
Maintainer: seiuneko
Last Packager: seiuneko
Votes: 2
Popularity: 0.000000
First Submitted: 2014-09-12 10:20
Last Updated: 2020-11-14 11:32

Dependencies (4)

Required by (2)

Sources (1)

Latest Comments

seiuneko commented on 2020-11-14 11:33

@hashworks Fixed, thanks.

hashworks commented on 2020-11-04 13:01

Please add git as a makedep (since this won't build in extra-x86_64-build).

rpodgorny commented on 2018-04-10 13:18

updated. next time please set your locale to english (or posix/c), thank you...

georgiy.avakyan commented on 2018-04-10 08:18

==> Запускается package()... cp: не удалось выполнить stat для 'include': Нет такого файла или каталога cp: не удалось выполнить stat для 'images': Нет такого файла или каталога cp: не удалось выполнить stat для 'images/favicon.ico': Нет такого файла или каталога cp: не удалось выполнить stat для 'vnc_auto.html': Нет такого файла или каталога ==> ОШИБКА: Произошел сбой в package(). Прерывание... :: Unable to build novnc-git - makepkg exited with code: 2

rpodgorny commented on 2015-02-21 23:37

as for now, you can use my work-in-progress pkgbuild from:

https://github.com/rpodgorny/pkgbuilds/tree/master/novnc-git

rpodgorny commented on 2015-02-18 11:37

please update or orphan, thank you...

rpodgorny commented on 2015-01-31 03:15

true. please update (according to https://wiki.archlinux.org/index.php/VCS_package_guidelines).

thank you.

FMB commented on 2014-09-13 11:44

Shouldn't you make it conflict with or replace the original novnc package (
https://aur.archlinux.org/packages/novnc/) ? See https://wiki.archlinux.org/index.php/PKGBUILD#conflicts

FMB commented on 2014-09-13 11:44

Shouldn't you make it conflict with or replace the original novnc package (
https://aur.archlinux.org/packages/novnc/) ? See https://wiki.archlinux.org/index.php/PKGBUILD#conflicts

FMB commented on 2014-09-13 11:43

Shouldn't you make it conflict with the original novnc package (
https://aur.archlinux.org/packages/novnc/) ? See https://wiki.archlinux.org/index.php/PKGBUILD#conflicts